section:"main"
{
	aliases="panik;localhost;sourceworx.org";
	master_domain="http://sourceworx.org";
	doc_root="html";
	mail_root="mail";
	mail_command="/usr/bin/mail -s";
	index_page="index.html";
	connectstring="sn_computer;localhost;chris;kpdrZ49$#";
	error_key="sn_error";
	error_symbol="<img src='/image/stern.gif'>";
	censor_string="*Z*";
	posting_delay=10;
	evilchars="@#;,.<>-_´`|§$%&/=\\[{}]():+!?'*";
	word_to_link_ratio=5;
	max_links_to_replace=2;
	replace_link_occurence=1;
	show_archive_links_news=3000000;
	show_archive_links_faqs=2000000;
	show_archive_links_forum=3000000;
	use_faqs_overlay_images=false;
	use_news_overlay_images=false;
	use_forum_overlay_images=true;
	use_faqs_overlay_links=false;
	use_news_overlay_links=false;
	use_forum_overlay_links=true;
	items_per_page = 20;
	max_ad_includes = 0;
	ad_include_ratio = 0;	
	vg_wort_tag = "<b>Ich bin das Autorentag: [|1|] </b>";
}



section:"pagemap"
{
	snautopages = "sx_admin_hits.html;sx_admin_sessions.html";
	sxpagehelp	= "short_help3.html;short_help2.html;s";
}


section:"translations"
{
	ad1="sn_x_werbung_stat.html";
	ad2="sn_x_sky_stat.html";
	ad3="sn_x_copyright_stat.html";
	ad4="sn_x_werbung1.html";
	ad5="sn_x_werbung2.html";
	ad6="sn_x_werbung3.html";
	ad7="sn_x_werbung4.html";
	ad8="sn_x_werbung5.html";
	ad9="sn_x_werbung6.html";
	ad10="sn_x_werbung7.html";
	ad11="sn_x_werbung_def.html";
}


section:"admin"
{
	cyc         = 16382;   
	Locke       = 15342; 
	Mickey      = 15342; 
	MixMax      = 15342; 
	Rangoo      = 15342;
	steffen2    = 15342; 
	toutdesuit  = 8194;
	Birgit  	= 8194;
	Mark  		= 8194;
	hrhr    	= 8194;
	tonja		= 4674;
	HobbyTuxer 	= 4674;
	Dr.Ma-Busen	= 4674;
	news		= 578;
	joni		= 578;
	cyc_tonja	= 4674;
}	




